import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-page-type',
  templateUrl: './page-type.page.html',
  styleUrls: ['./page-type.page.scss'],
})
export class PageTypePage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
